/*******************************************************************************
 * default.layout.scss
 *
 * Styling of the "Default" layout using singularity grids
 ******************************************************************************/
/*
 * Color variations
 */
/*
 * Green Color variation - 2030districts.org
 */
/*
 * Redesign Colors - 2030districts.org
 */
/*******************************************************************************
 * grid.scss
 *
 * Grid Variables.
 ******************************************************************************/
@import "https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700|Roboto:100,300,400,500,700";
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,300italic,300,600,600italic");
/*$social-sprite-dimensions:true;
@import "social/*.png";
@include all-social-sprites;



$front-spacing: 255px;
$front-layout: 'horizontal';
@import "front/*.png";*/
.l-constrained {
  max-width: 1170px;
  margin: 0 auto;
  *zoom: 1;
}
.l-constrained:after {
  content: "";
  display: table;
  clear: both;
}
@media (max-width: 1169px) {
  .l-constrained {
    margin: 0 10px;
  }
}

.l-region--help, .messages {
  width: 100%;
  *zoom: 1;
}
.l-region--help:after, .messages:after {
  content: "";
  display: table;
  clear: both;
}

.site-branding__logo span {
  display: none;
}

.site-branding__slogan {
  background: #3DAB47;
  color: #FFF;
  font-size: 16px;
  height: 27px;
  line-height: 27px;
  text-align: center;
  position: relative;
  font-style: italic;
  -moz-box-shadow: #D6D6D6 0px 4px 4px;
  -webkit-box-shadow: #D6D6D6 0px 4px 4px;
  box-shadow: #D6D6D6 0px 4px 4px;
  min-width: 1170px;
}

.has-one-sidebar .l-region--sidebar-first {
  -sgs-span-settings: ("span": 4, "location": 1, "grid": 4, "gutter": 0.24, "style": "opposite", "start row": true, "end row": true, "fixed gutter": false, "split gutter": null, "gutter property": "margin", "options": ((null: null)));
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media (min-width: 768px) {
  .has-one-sidebar .l-region--sidebar-first {
    -sgs-span-settings: ("span": 2, "location": 1, "grid": 8, "gutter": 0.24, "style": "opposite", "start row": true, "end row": false, "fixed gutter": false, "split gutter": null, "gutter property": "margin", "options": ((null: null)));
    width: 23.1405%;
    float: left;
    margin-right: -100%;
    margin-left: 0;
    clear: none;
  }
}
.has-one-sidebar .l-content, .has-one-sidebar .l-content-bottom {
  -sgs-span-settings: ("span": 4, "location": 1, "grid": 4, "gutter": 0.24, "style": "opposite", "start row": true, "end row": true, "fixed gutter": false, "split gutter": null, "gutter property": "margin", "options": ((null: null)));
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media (min-width: 768px) {
  .has-one-sidebar .l-content, .has-one-sidebar .l-content-bottom {
    -sgs-span-settings: ("span": 6, "location": 3, "grid": 8, "gutter": 0.24, "style": "opposite", "start row": false, "end row": true, "fixed gutter": false, "split gutter": null, "gutter property": "margin", "options": ((null: null)));
    width: 74.38017%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}

.not-front .has-no-sidebars .l-content, .not-front .has-no-sidebars .l-content-bottom {
  -sgs-span-settings: ("span": 4, "location": 1, "grid": 4, "gutter": 0.24, "style": "opposite", "start row": true, "end row": true, "fixed gutter": false, "split gutter": null, "gutter property": "margin", "options": ((null: null)));
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media (min-width: 768px) {
  .not-front .has-no-sidebars .l-content, .not-front .has-no-sidebars .l-content-bottom {
    -sgs-span-settings: ("span": 8, "location": 1, "grid": 8, "gutter": 0.24, "style": "opposite", "start row": true, "end row": true, "fixed gutter": false, "split gutter": null, "gutter property": "margin", "options": ((null: null)));
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}
